package com.mobvista.apptag.service;

import com.mobvista.apptag.entity.ECStorage;
import com.mobvista.apptag.utils.Query;

import java.util.List;

/**
 * @author wangjf
 */

public interface ECStorageService {
    boolean update(String urlMd5, String userName, String json);

    ECStorage find(String urlMd5);

    List<ECStorage> list(Query query);

    int count(String search);
}